.linkList .link-list-component,.linkList .link-list-component-mobile{z-index:1}
.linkList .link-list-component ul .link-list-item{height:3.06vw}
@media(max-width:991px){
	.limited-time-experiences .component.grid-component{margin-top:40px}		
	.limited-time-experiences .btn-row{text-align:center;margin-top:10px}		
}
